<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform MySQL enablement plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム MySQL 使用可能化プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform MySQL Enablement Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム MySQL 使用可能化 Plug-in</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform MySQL enablement plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム MySQL 使用可能化プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>